.page-header__title {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  letter-spacing: -0.016em;
  --font-size: 32px;
  --font-size-rem: 2rem;
  --line-height: 42px;
  --line-height-rem: 2.625rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}

.page-header__title {
  max-width: unset;
}

@media screen and (min-width: 768px) {
  .page-header__title {
    --font-size: 52px;
    --font-size-rem: 3.25rem;
    --line-height: 62px;
    --line-height-rem: 3.875rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}